# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Jun 28 12:49:40 UTC 2016
pkgname = ffmpeg
pkgver = 1:3.1-1
pkgdesc = Complete solution to record, convert and stream audio and video
url = http://ffmpeg.org/
builddate = 1467118180
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 24515584
arch = aarch64
license = GPL3
provides = libavcodec.so=57-64
provides = libavdevice.so=57-64
provides = libavfilter.so=6-64
provides = libavformat.so=57-64
provides = libavresample.so=3-64
provides = libavutil.so=55-64
provides = libpostproc.so=54-64
provides = libswresample.so=2-64
provides = libswscale.so=4-64
depend = alsa-lib
depend = bzip2
depend = fontconfig
depend = fribidi
depend = gnutls
depend = gsm
depend = lame
depend = libass
depend = libavc1394
depend = libbluray
depend = libiec61883
depend = libmodplug
depend = libpulse
depend = libsoxr
depend = libssh
depend = libtheora
depend = libva
depend = libvdpau
depend = libwebp
depend = netcdf
depend = opencore-amr
depend = openjpeg
depend = opus
depend = schroedinger
depend = sdl
depend = speex
depend = v4l-utils
depend = xvidcore
depend = zlib
depend = libvidstab.so=1.1-64
depend = libvorbis.so=0-64
depend = libvorbisenc.so=2-64
depend = libvpx.so=3-64
depend = libx264.so=148-64
depend = libx265.so=79-64
optdepend = ladspa: LADSPA filters
makedepend = hardening-wrapper
makedepend = ladspa
makedepend = libvdpau
makedepend = yasm
